From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 27 March 2009<P>

b.k., I'm game at a later date. Just haven't felt well. Capt's recovering from surgery and told he may have to have more. Ups and downs everywhere here.<BR>
<BR>
Jack, the name of our yacht was WINDSWEPT. Brings back so many memories with that piece from you.<BR>
<BR>
Kirk, before I get into a belated, let me go ahead and wish you a HAPPY BIRTHDAY! ahead of time. You and Capt have the same date for your birth day.<BR>
<BR>
As I've told b.k., I am reading here, but it never fails that I read and get ready to post that I get a phone call and sidetracked.<BR>
<BR>
CS%, I got a real visual on your "blue" submission. I am reminded of the many "blue" periods of great artists. Last one I had to write a paper on was Cezanne...so blue has lots of meaning for me.<BR>
<BR>
Laurel, too true about the lover that comes along after a great love has died. They may surely get short-changed when they may not deserve it. So hard to rewire our hearts and wait for the healing in this fast lane world today. You made a real point. <BR>
<BR>
never_enough, I can relate to too many of your works with happiness and pain. <BR>
<BR>
I'd like to get back to commenting on works here more often...maybe write a line or two in the submissions. b.k. and I kick each other's muse when we talk. Her's pays more attention than mine :) ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=339">jack</a><BR>
Date: 27 March 2009<P>

lol now a bit confused heh jus posted one called windswept lady rennie..lol but i think the one your talking about is lovers all..and as to that one...i was pretty sure people had to truly love her to understand...my thanks k?
<HR>